<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_treatmentrun.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="number.description" resname="number.description">
				<source>number</source>
			</trans-unit>
			<trans-unit id="start.description" resname="start.description">
				<source>start</source>
			</trans-unit>
			<trans-unit id="end.description" resname="end.description">
				<source>end</source>
			</trans-unit>
			<trans-unit id="date_of_archive.description" resname="date_of_archive.description">
				<source>date_of_archive</source>
			</trans-unit>
			<trans-unit id="state.description" resname="state.description">
				<source>state</source>
			</trans-unit>
			<trans-unit id="child.description" resname="child.description">
				<source>child</source>
			</trans-unit>
		</body>
	</file>
</xliff>
